*
{   margin: 0px;
    padding: 0px;
}

body {
	background: #868686;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002E81;
}

h1, h2, h3, p, ol, ul {
	margin-top: 0;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}

hr {
	display: none;
}

#main
{
    width: 900px;
    margin: 0 auto;
    background: #000000 url(images/header.jpg) no-repeat top;
    padding-bottom: 10px;
}

#main_bg{
	background: url(images/main_bg.jpg) left repeat-y;
}


/* Header */

#header {
	width: 900px;
}

#logo {
    width: 900px;
    height: 280px;
}

#menu {
    height: 48px;
    background: url(images/menu.png) no-repeat top;
    width: 900px;
    margin: 0 auto;
}

#menu ul {
	margin: 0;
	list-style: none;
	padding-left: 28px;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	width: 120px;
	height: 30px;
	text-decoration: none;
	text-align: center;
	padding-top: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}

#menu a:hover {
	background: url(images/menuhover.png) repeat-x;
	height: 30px;
	color: #FB9100;
}

/* Page */

#page {
	width: 894px;
	background:url(images/pagetop.png) top left no-repeat;
	margin-left: 18px;
	padding-top: 8px;
}

/* Content */

#content {
	float: left;
	width: 620px;
	margin-left: 7px;
}

#Title{
	padding-left: 8px;
}

#headleft{
	width:610px;
	float:left;
}


h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #002e81;
	font-weight:normal;
	padding-left: 30px;
	padding-top: 20px;
}

#web{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #002e81;
	padding-left: 18px;
	padding-top: 8px;
	font-style:italic;
}

#weltext{
    font-family:Georgia, "Times New Roman", Times, serif;
	color: #002e81;
	padding-left: 18px;
	padding-right: 18px;
    line-height:1.8em;
}

#weltext a{
	color: #005055;
	text-decoration:none;
}

#weltext a:hover{
	color: #002e81;
	text-decoration:underline;

}

h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #006cff;
	font-weight:normal;
	background:url(images/title2.gif) no-repeat bottom center;
	margin-left: 2px;
	padding-left:30px;
	margin-bottom: 10px;
	padding-top: 10px;
}

#colblog{
    width: 610px;
	padding-left: 10px;
}

#colblog a{
	color: #3C69FF;
	text-decoration:none;
}

#col1{
	background:url(images/panel.jpg) no-repeat left top;
	width: 190px;
	height: 100px;
	float: left;
}

#col2{
	background:url(images/paint.jpg) no-repeat left top;
	width: 190px;
	height: 100px;
	float:right;
	padding-right:10px;
    margin-left: 10px;
}

#col3{
	background:url(images/mechanical.jpg) no-repeat left top;
	width: 190px;
	height: 100px;
	float:right;
	padding-right: 10px;
}

h5{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #002e81;
	font-weight:bold;
	padding-left: 8px;
	margin-top: -20px;
}

.coltitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525151;
	padding-left: 20px;
	padding-top: 3px;
}

.coltext{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
}

/* Sidebars */

.sidebar {
    font-family:Georgia, "Times New Roman", Times, serif;
	float: left;
	margin-top: 10px;
	color: #000000;
    font-size:14px;
}


/* Left Sidebar */

#leftbar {
	width: 230px;
}

#leftbarhr{
	background:url(images/lefthr.gif) no-repeat;
	height:4px;
	width: 233px;
	padding-bottom: 10px;
}

#rightbarhr{
	background:url(images/righthr.gif) no-repeat;
	height:4px;
	width: 600px;
	padding-bottom: 10px;
}

#leftbar ul{
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 30px;
}

#leftbar ul li{
	padding-left: 12px;
	margin-top: 8px;
	background:url(images/ls.gif) no-repeat left top;
} 

#leftbar a {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}

#leftbar a:hover {
	color: #002081;
	text-decoration: underline;
}


/* Right Sidebar */

#rightbar {
	width: 200px;
	color: #ffffff;
}

#rightbar ul{
	padding-left: 15px;
	padding-top: 20px;
}

#rightbar ul li{
	margin-bottom: 5px;
	background:url(images/ls2.png) no-repeat left top; 
	padding-left: 25px;
}

.read{
	text-align:right;	
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}

.read a{
	color: #6686c0;
	text-decoration: none;
}

.read a:hover{
	color: #6686c0;
	text-decoration:underline;
}

#conbot{
	background:url(images/conbot.jpg) no-repeat top;
	width: 864px;
	height: 8px;
	clear: both;
}
/* Footer */

#footer {
	clear: both;
	padding-top: 15px;
	height: 47px;
	background: url(images/footer.jpg) no-repeat center;
	width: 900px;
}

#footer p {
	text-align: center;
	font-size: smaller;
    font-size: 10px;
	color: #CCCCCC;
}

#footer a {
	color: #ffffff;
}
